
D4Science Infrastructure - Support #1213

Cotrix Portlet maintenance

Oct 22, 2015 02:56 PM - Massimiliano Assante

Status: Closed Start date: Oct 22, 2015

Priority: High Due date:  

Assignee: Anton Ellenbroek % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

@anton.ellenbroek@fao.org 

As a follow up of https://support.d4science.org/issues/958

We succesfully restarted Cotrix web application , however https://i-marine.d4science.org/group/tabulardatalab/cotrix still has

problems in recognising the user from the portal (the portlet is hidden in the layout). In Addition to this it does not build on gCube

3.9.0 release.

The standalone webapp seems to work instead: https://cotrix.d4science.org:8443/cotrix/

As Cotrix was developed by FAO, as well as its integration into the D4Science Gateways, we have no expertise nor effort to fix these

problems. For the moment I removed Cotrix from the Gateways. 

Does FAO plan to maintain Cotrix (in gCube/iMarine)? 

Related issues:

Related to D4Science Infrastructure - Support #958: remove Cotrix from Tabula... Closed Oct 12, 2015

Blocks D4Science Infrastructure - Task #1112: Cotrix Portlet undeployment Closed Oct 19, 2015 Oct 30, 2015

History

#1 - Oct 22, 2015 02:56 PM - Massimiliano Assante

- Status changed from In Progress to Feedback

#2 - Oct 22, 2015 02:56 PM - Massimiliano Assante

- Related to Support #958: remove Cotrix from TabularDataLab added

#3 - Oct 22, 2015 03:01 PM - Massimiliano Assante

- Related to Upgrade #1074: D4Science Gateways upgrade to gCube 3.9.0 added

#4 - Oct 27, 2015 02:07 PM - Massimiliano Assante

- Blocks Task #1112: Cotrix Portlet undeployment added

#5 - Oct 29, 2015 11:51 AM - Massimiliano Assante

- Priority changed from Normal to High

@anton.ellenbroek@fao.org could you provide feedback on this please?

#6 - Oct 29, 2015 02:51 PM - Anton Ellenbroek

Cotrix is currently reviewed for support to T5.2; the Global Record of Stocks and Fisheries where such facility is needed. Other components that are

likely to be required there are GRADE and COMET (both the format and the engine that was also used in BiOnym). Until the use case is described

properly, we can not decide if components must be maintained / retained.

#7 - Nov 04, 2015 09:28 AM - Massimiliano Assante

- Related to deleted (Upgrade #1074: D4Science Gateways upgrade to gCube 3.9.0)

#8 - Mar 09, 2016 09:01 PM - Pasquale Pagano

- Status changed from Feedback to Closed

Until a decision is taken is useless to keep this ticket open. 
